Index: /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/jra/ia/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/jra/ia/COMP/opa9.card	(revision 6600)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/jra/ia/COMP/opa9.card	(revision 6601)
@@ -4,5 +4,5 @@
 [UserChoices]
 #==============================================================
-ORCA_version=eORCA1.4
+ORCA_version=eORCA1.4.2
 mesh_mask=n
 OutputLevel=10
@@ -15,5 +15,5 @@
 
 [InitialStateFiles]
-List=   (${SUBMIT_DIR}/PARAM/NAMELIST/EMPave_old.dat, EMPave_old.dat)
+List=   ()
 
 [BoundaryFiles]
@@ -21,29 +21,23 @@
 
 
-ListNonDel= (${opa9_UserChoices_R_FORCING}/weights_JRA55_eORCA1_bilinear.nc, weights_bilinear.nc), \
-            (${opa9_UserChoices_R_FORCING}/weights_JRA55_eORCA1_bicubic.nc , weights_bicubic.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_coordinates.nc, coordinates.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_coordinates_xios.nc, coordinates_xios.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_domain_cfg.nc, domain_cfg.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_maskMFO.nc, maskMFO.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_resto.nc, resto.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_subbasins.nc                        , subbasins.nc    ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_mixing_power_bot.nc, mixing_power_bot.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_mixing_power_pyc.nc, mixing_power_pyc.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_mixing_power_cri.nc, mixing_power_cri.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_decay_scale_bot.nc, decay_scale_bot.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_decay_scale_cri.nc, decay_scale_cri.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_sali_ref_clim_monthly.nc, sali_ref_clim_monthly.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_eddy_viscosity_3D.nc, eddy_viscosity_3D.nc ), \
+ListNonDel= (${opa9_UserChoices_R_FORCING}/weights_JRA55_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_bilinear.nc), \
+            (${opa9_UserChoices_R_FORCING}/weights_JRA55_${opa9_UserChoices_ORCA_version}_bicubic.nc , weights_bicubic.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_ModifStraits_domain_cfg.nc, domain_cfg.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_maskMFO.nc, maskMFO.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_resto.nc, resto.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_subbasins.nc, subbasins.nc    ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_zdfiwm_forcing.nc, zdfiwm_forcing.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_sali_ref_clim_monthly.nc, sali_ref_clim_monthly.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_eddy_viscosity_3D.nc, eddy_viscosity_3D.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_runoff-icb_DaiTrenberth_Depoorter.nc, runoff-icb_DaiTrenberth_Depoorter.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_sss_absolute_PHC2_salx_2004_08_03_clim.nc, sss_absolute_salinity.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/conservative_temperature_WOA13_decav_Reg1L75_clim.nc, .), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/sss_absolute_PHC2_salx_2004_08_03_clim_eORCA1.nc, sss_absolute_salinity.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/Goutorbe_ghflux.nc, .),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/runoff-icb_DaiTrenberth_Depoorter_eORCA1.nc, .),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/Lucazeau_ghflux.nc, .),\
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/merged_ESACCI_BIOMER4V1R1_CHL_REG05.nc, .),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_WOA13d1_2_eorca1_bilinear.nc, .), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_3D_WOA13d1_2_eorca1_bilinear.nc, .), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_reg05_2_eorca1_bilinear.nc, .), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_Goutorbe1_2_eorca1_bilinear.nc, .)
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_WOA13d1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_WOA13d1_2_bilinear.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_3D_WOA13d1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_3D_WOA13d1_2_bilinear.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_reg05_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_reg05_2_bilinear.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_Lucazeau1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_Lucazeau1_2_bilinear.nc)
 
 
@@ -55,12 +49,11 @@
         (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-oce.xml , field_def_nemo-oce.xml  ), \
         (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_${opa9_UserChoices_forcing}_${exptype}_cfg, namelist_cfg), \
-        (${SUBMIT_DIR}/PARAM/XML/context_nemo.xml                   , context_nemo.xml               ), \
-        (${SUBMIT_DIR}/PARAM/XML/iodef.xml                          , iodef.xml               ), \
-        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-oce.xml              , file_def_nemo-oce.xml   )
+        (${SUBMIT_DIR}/PARAM/XML/context_nemo.xml              , context_nemo.xml               ), \
+        (${SUBMIT_DIR}/PARAM/XML/iodef.xml                     , iodef.xml               ), \
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-oce.xml         , file_def_nemo-oce.xml   )
 
 
 [RestartFiles]
-List=   (${config_UserChoices_JobName}_${NEMO_END}_restart.nc,  restart.nc, restart.nc), \
-        (EMPave.dat,  EMPave.dat, EMPave_old.dat)
+List=   (${config_UserChoices_JobName}_${NEMO_END}_restart.nc,  restart.nc, restart.nc)
 
 [OutputText]
@@ -101,5 +94,5 @@
         (damping.coeff.nc , ${R_OUT_OCE_O_D}/${PREFIX}_damping.coeff.nc                              , NONE          ),\
         (output.abort.nc  , ${R_OUT_OCE_D}/${PREFIX}_output.abort.nc                                 , NONE          ),\
-        (output.init.nc   , ${R_OUT_OCE_O_I}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc,NONE    )
+        (output.init.nc   , ${R_OUT_OCE_O_D}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc,NONE    )
 
 # Monthly analysis
@@ -119,6 +112,6 @@
 TimeSeriesVars2D = (zos, tos, sos, mldr10_1, nshfls, rsntds, rsds, friver, hc300, wfo)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (e3t, thetao, so)
-ChunckJob3D = 100Y
+TimeSeriesVars3D = (thetao, so)
+ChunckJob3D = NONE
 Seasonal=ON
 
@@ -126,8 +119,8 @@
 Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (tauuo)
+TimeSeriesVars2D = ()
 ChunckJob2D = NONE
-TimeSeriesVars3D = (e3u, uocetr_eff)
-ChunckJob3D = 100Y
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
 Seasonal=ON
 
@@ -135,8 +128,8 @@
 Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (tauvo)
+TimeSeriesVars2D = ()
 ChunckJob2D = NONE
-TimeSeriesVars3D = (e3v, vocetr_eff)
-ChunckJob3D = 100Y
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
 Seasonal=ON
 
@@ -147,5 +140,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = ( )
-ChunckJob3D = 100Y
+ChunckJob3D = NONE
 Seasonal=OFF
 
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/jra/ia/COMP/trc.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/jra/ia/COMP/trc.card	(revision 6601)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/jra/ia/COMP/trc.card	(revision 6601)
@@ -0,0 +1,57 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+pis=n
+age=y
+cfc11=n
+cfc12=n
+sf6=n
+c14=n
+OutputLevel=10
+
+[InitialStateFiles]
+List= ()
+
+[BoundaryFiles]
+List=       ()
+
+ListNonDel= ()
+
+
+[ParametersFiles]
+List=   (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_top_ref            , namelist_top_ref             ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-pisces.xml   , field_def_nemo-pisces.xml    ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-innerttrc.xml, field_def_nemo-innerttrc.xml ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_top_innert_cfg            , namelist_top_cfg             ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_trc_cfg                   , namelist_trc_cfg             ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/CFCs_CDIAC.dat                     , CFCs_CDIAC.dat               ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/atmc14.dat                         , atmc14.dat                   ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/splco2.dat                         , splco2.dat                   ), \
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-top.xml                   , file_def_nemo-top.xml        )
+
+
+[RestartFiles]
+List=   (${config_UserChoices_JobName}_${NEMO_END}_restart_trc.nc,  restart_trc.nc, restart_trc.nc)
+
+[OutputText]
+List=   (namelist_top_ref, namelist_top_cfg, tracer.stat)
+
+
+[OutputFiles]
+List= (${config_UserChoices_JobName}_1y_Age.nc           , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_Age.nc       , NONE ) , \
+      (${config_UserChoices_JobName}_1y_CFC11.nc         , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_CFC11.nc     , NONE ) , \
+      (${config_UserChoices_JobName}_1y_CFC12.nc         , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_CFC12.nc     , NONE ) , \
+      (${config_UserChoices_JobName}_1y_SF6.nc           , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_SF6.nc       , NONE ) , \
+      (${config_UserChoices_JobName}_1y_C14.nc           , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_C14.nc       , NONE )
+
+
+
+[Post_1Y_inerttrc]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = OFF
+TimeSeriesVars3D = (Age)
+ChunckJob3D = NONE
+Seasonal=OFF
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/jra/ia/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/jra/ia/config.card	(revision 6600)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/jra/ia/config.card	(revision 6601)
@@ -49,5 +49,5 @@
 OCE= (opa9, NEMO_v4)
 ICE= (si3,  SI3v1)
-MBG= (pisces, PISCESv2)
+MBG= (trc,  TOPv4)
 IOS= (xios, XIOS)
 #========================================================================
@@ -56,5 +56,5 @@
 Name=nemo
 #D- For each component, Real name of executable
-OCE= (opa_online_${OptMode}.exe, nemo, 586MPI)
+OCE= (opa_online_${OptMode}.exe, nemo, 557MPI)
 ICE= ("", "", "")
 MBG= ("", "", "")
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_PISCES/core/clim/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_PISCES/core/clim/COMP/opa9.card	(revision 6600)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_PISCES/core/clim/COMP/opa9.card	(revision 6601)
@@ -4,17 +4,16 @@
 [UserChoices]
 #==============================================================
-ORCA_version=ORCA2.4
+ORCA_version=ORCA2.4.2
 mesh_mask=n
 OutputLevel=10
 forcing=core
-R_FORCING=${R_IN}/OCE/NEMO/FORCINGS/COREIIcorr
+R_FORCING=${R_IN}/OCE/NEMO/FORCINGS/COREII
 #==============================================================
 
 [InitialStateFiles]
-List=   (${SUBMIT_DIR}/PARAM/NAMELIST/EMPave_old.dat, EMPave_old.dat)
+List=   ()
 
 [BoundaryFiles]
-List=   ()
-
+List=  ()
 
 ListNonDel= (${opa9_UserChoices_R_FORCING}/u_10.15JUNE2009_fill.nc            , u_10_CORE2_fill.nc), \
@@ -27,25 +26,19 @@
             (${opa9_UserChoices_R_FORCING}/ncar_precip.15JUNE2009_fill.nc     , ncar_precip_CORE2_fill.nc), \
             (${opa9_UserChoices_R_FORCING}/slp.15JUNE2009_fill.nc             , slp_CORE2_fill.nc), \
-            (${opa9_UserChoices_R_FORCING}/weights_core_orca2_bilinear_noc.nc, weights_bilinear.nc), \
-            (${opa9_UserChoices_R_FORCING}/weights_core_orca2_bicubic_noc.nc , weights_bicubic.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_coordinates.nc, coordinates.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_coordinates_xios.nc, coordinates_xios.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_domain_cfg.nc, domain_cfg.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_maskMFO.nc, maskMFO.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_resto.nc, resto.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_subbasins.nc , subbasins.nc    ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_mixing_power_bot.nc, mixing_power_bot.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_mixing_power_pyc.nc, mixing_power_pyc.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_mixing_power_cri.nc, mixing_power_cri.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_decay_scale_bot.nc, decay_scale_bot.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_decay_scale_cri.nc, decay_scale_cri.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_sali_ref_clim_monthly.nc, sali_ref_clim_monthly.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_eddy_viscosity_3D.nc, eddy_viscosity_3D.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_geothermal_heating.nc, geothermal_heating.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/conservative_temperature_WOA13_decav_clim_ORCA2.nc, conservative_temperature_WOA13_decav_clim_ORCA2.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/absolute_salinity_WOA13_decav_clim_ORCA2.nc, absolute_salinity_WOA13_decav_clim_ORCA2.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/sss_absolute_salinity_WOA13_decav_clim_ORCA2.nc, sss_absolute_salinity_WOA13_decav_clim_ORCA2.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/runoff_core_monthly_ORCA2.nc, runoff_core_monthly.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/chlorophyll_ORCA2.nc, chlorophyll.nc)
+            (${opa9_UserChoices_R_FORCING}/weights_coreII_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_bilinear.nc), \
+            (${opa9_UserChoices_R_FORCING}/weights_coreII_2_${opa9_UserChoices_ORCA_version}_bicubic.nc , weights_bicubic.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/GRIDS/${opa9_UserChoices_ORCA_version}_domain_cfg.nc, domain_cfg.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_maskMFO.nc, maskMFO.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_resto.nc, resto.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_subbasins.nc, subbasins.nc    ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_zdfiwm_forcing.nc, zdfiwm_forcing.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_sali_ref_clim_monthly.nc, sali_ref_clim_monthly.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_eddy_viscosity_3D.nc, eddy_viscosity_3D.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_runoff_core_monthly.nc, runoff_core_monthly.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_sss_absolute_salinity_WOA13_decav_clim.nc, sss_absolute_salinity.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_conservative_temperature_WOA13_decav_clim.nc, conservative_temperature_WOA13_decav_clim.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_absolute_salinity_WOA13_decav_clim.nc, absolute_salinity_WOA13_decav_clim.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_geothermal_heating.nc, geothermal_heating.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_chlorophyll.nc, chlorophyll.nc)
 
 
@@ -63,6 +56,5 @@
 
 [RestartFiles]
-List=   (${config_UserChoices_JobName}_${NEMO_END}_restart.nc,  restart.nc, restart.nc), \
-        (EMPave.dat,  EMPave.dat, EMPave_old.dat)
+List=   (${config_UserChoices_JobName}_${NEMO_END}_restart.nc,  restart.nc, restart.nc)
 
 [OutputText]
@@ -103,5 +95,5 @@
         (damping.coeff.nc , ${R_OUT_OCE_O_D}/${PREFIX}_damping.coeff.nc                              , NONE          ),\
         (output.abort.nc  , ${R_OUT_OCE_D}/${PREFIX}_output.abort.nc                                 , NONE          ),\
-        (output.init.nc   , ${R_OUT_OCE_O_I}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc,NONE    )
+        (output.init.nc   , ${R_OUT_OCE_O_D}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc,NONE    )
 
 # Monthly analysis
@@ -121,6 +113,6 @@
 TimeSeriesVars2D = (zos, tos, sos, mldr10_1, nshfls, rsntds, rsds, friver, hc300, wfo)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (e3t, thetao, so)
-ChunckJob3D = 100Y
+TimeSeriesVars3D = (thetao, so)
+ChunckJob3D = NONE
 Seasonal=ON
 
@@ -128,8 +120,8 @@
 Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (tauuo)
+TimeSeriesVars2D = ()
 ChunckJob2D = NONE
-TimeSeriesVars3D = (e3u, uocetr_eff)
-ChunckJob3D = 100Y
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
 Seasonal=ON
 
@@ -137,8 +129,8 @@
 Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (tauvo)
+TimeSeriesVars2D = ()
 ChunckJob2D = NONE
-TimeSeriesVars3D = (e3v, vocetr_eff)
-ChunckJob3D = 100Y
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
 Seasonal=ON
 
@@ -149,5 +141,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = ( )
-ChunckJob3D = 100Y
+ChunckJob3D = NONE
 Seasonal=OFF
 
